Bug 552112 - Add time column to Suspect Metrics page
Add time column to Suspect Metrics page
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
All Linux
low Severity low (vote)
: GA
: RHQ 4.12
Assigned To: Jay Shaughnessy
: FutureFeature, Improvement, SubBug
: 552729 (view as bug list)
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
Reported: 2010-01-03 23:35 EST by James Livingston
Modified: 2016-02-21 19:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-12-15 06:36:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Livingston 2010-01-03 23:35:46 EST
It would be nice if the Suspect Metrics page had a date/time column showing when the OOB metric was recorded (it's in the bean already), so you could sort by when the event occurred.
Comment 2 wes hayutin 2010-02-16 11:57:14 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:02:21 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Jay Shaughnessy 2014-05-23 16:48:45 EDT
*** Bug 552729 has been marked as a duplicate of this bug. ***
Comment 5 Jay Shaughnessy 2014-05-27 14:27:25 EDT
master commit 1689799d0d95233b93af9c0fd713db4e4cbe6dea
Author: Jay Shaughnessy <jshaughn@redhat.com>
Date:   Tue May 27 14:18:34 2014 -0400

    A 4 year old request but still useful, and we aim to please.
Comment 6 Heiko W. Rupp 2014-12-15 06:36:31 EST
Bulk close of items fixed in RHQ 4.12

If you think this is not solved, then please open a *new* BZ and link to this one.

Note You need to log in before you can comment on or make changes to this bug.